/*  css1 stylesheet */

body {font-family: Verdana, Geneve, Arial, san-serif;
      font-size: x-small;
      line-height: 1.6em;
      background-color: white;
      }


#wrap {width: 900px;
	     padding-top: 5px;
	     padding-bottom: 5px;
	     margin-left: auto;
	     margin-right: auto;
       }

#inner_box {width: 800px;
	          background-color: white;
	          margin-left: 100px;
	          margin-right: 200px;
	        }

 
#inner_box2 {width: 800px;
	          background-color: #fffded;
	          margin-left: 100px;
	          margin-right: 200px;
	          padding: 10px 30px 10px 30px;
	        }   
#petpic {float: left;
	      }
#please{margin-left: 24px;
	       color: #00709E;
	     }
#coup_box {width: 600px;
	          background-color: #fffded;
	          margin-left: 64px;
	          margin-right: 100px;
	          padding: 10px 10px 10px 10px;
			  }
#mail_to {width: 296px;
          margin-left: 100px;
		  padding: 10px 30px 10px 30px;
		  float: left;
		  border: 2px;
		  }
		  
#email_this {width: 296px;
          margin-left: 40px;
		  padding: 10px 30px 10px 30px;
		  float: left;
		  border: 2px;
		  }
.csStoreLogo {float: right;
			  margin-right: 8px;}
br.unfloat {clear: both; }
.lcRow0 {margin-left: 64px;
				background-color: #D5EAE9;
				margin-top: 0px;
				margin-bottom: 0px;
				width: 600px;
				font-size: small;
				padding: 10px;
				}
.lcRow1 {margin-left: 64px;
				background-color: #EAF3DA;
				margin-top: 0px;
				margin-bottom: 0px;
				width: 600px;
				font-size: small;
				padding: 10px;
				}
		  
.pt{margin-left: 24px;
	          color:black; } 
#lwnavthing {padding-left: 16px;}
	       	      	        
.sl_col1, .sl_col2, .sl_col3 {vertical-align: top;
	                  font-size: 10px;
	                  border: 2px;
	                  width: 222px;
	                  padding-left: 20px;
	                  }
.sl_state {margin-left: 20px;
	         border: none;
	        }	                  
.mdp_month {color: #003F5B;
	          font-size: small; }
	          
.mpd_image {float: right;
	         width: 200;
	         }	          
.p1text, .more_info {font-size: 13px;
	      }
.p2text {font-size: 13px;
	      margin-top: 4px;
	      padding-top: 4px;
	      }
#print_button, #email_button {width: 128px; }	      
	      
.prod_wrap {width: 800px;
	          margin-left: 64px;
	         }
.product_image {float: left;
	              padding-left: 32px;
	              margin-right: 64px;
	            }	      
.prod_header_block {padding: 32px 32px 32px 32px;
	                  font-size; 20px;
	                  }	     
.product_chunk {padding: 32px 32px 32px 32px;
	              font-size: 12px;
	               } 
	               
.prod_para_header {color: #0561A5;
	                 font-size: 16px;
	               }
.para {font-size: 12px;
	   }	               
.prod_para_text {font-size: 12px;
	              }
.product_guarantee {font-size; 9px;
	                  font-style: italic;
	                  }	              
	               	  
#etailers {font-size: 12px; }
	      	            
#about_text {padding: 0px 20px 10px 20px;
	          }
#simple_concept {padding-left: 20px;}
	          
#homecol3 {padding: 16px, 12px, 12px, 12px;
	        }
	        
#vnav {margin-left: 6px;
	     margin-top: 00px;
	     width: 292px;
	     float: left;
	     background-color: white;
	     padding: 10px 10px 10px 8px;
	     font-size: 14px;
	    }  
#vnav_specs {margin-left: 6px;
	     margin-top: 10px;
	     width: 282px;
	     float: left;
	     background-color: #d5e9d7;
	     padding: 10px 10px 10px 8px;
	     font-size: 12px;
	    }  
	    	    
#column1 {vertical-align: top;
         }
#column2 {vertical-align: top;

	       }
.indx_msg {font-size: 14px; }
	       
#column2x {vertical-align: top;
	         margin-top: 0px;
	         padding-top: 0px;
	       }
#column3 {vertical-align: top;
	        background-color: white;
	        font-size: 13px;
	        padding: 1px 10px 1px 10px;
	        font-family: comic sans ms;
	        }
	            
	            
#product_image {float: right;
	             }	            
	
#product_descr {padding: 10px 20px 10px 20px;
                               margin: 10px 20px 10px 20px;
                               }
#product_chunk {padding: 10px 20px 10px 20px;
                               margin: 10px 20px 10px 20px;
                               }
a:link {color: red; }
a:visited {color: red; }
a:focus {color: red; }
a:hover {color: red; }
a:active {color: red; }

.terms_stuff {font-family: comic sans ms;
	           padding-top: 20px;
	           font-size: 13px;
	           }
	            
#welcome {font-family: bradley hand itc;
	        font-size: x-large;
	        margin-left: 20px;
	        padding-left: 20px;
	       }
#hnav {clear: both;
	     margin-left: 84px;
	     margin-right: 32px;
	    }	     
	    
.sku_table {border: 8px double red;
	         }
	         
.store_stuff {border: 6px ridge #d4ecfb;
	            margin-left: 20px;
	            margin-right: 20px;
	            margin-top: 10px;
	            margin-bottom: 10px;
	            padding-left: 6px; 
	            padding-right: 6px;
	            padding-top: 6px;
	            padding-bottom: 6px;
	            background-color: #ebf4f3;
	            width: 212px;
	            float: left;
	           }  
#map {float: left;
	   }	                  
	      
.nav_button {color: #444200;
	           background-color: #d5eae9;
	           width: 120px;
	           border-style: solid;
	           border-width: 1px;
	           border-color: #444200;
	          }
#guarantee_text	{font-size: 12px;}
	
#product_header {width: 800px;
	              background-color: #e0edc5;
	              font-size: 18px;
	              padding: 15px 0px 1px 0px;
	              font-family: comic sans ms;
	              text-align: center;
	              height: 45px;
	              }
	              
.parax {margin-top: 08px;
	     margin-bottom: 08px;
	    }	          
#phunny_lady {vertival-align: top;
	           float: right;
            }
#naturelab {float: right;	
	          margin-left: 24px;
	          }
	          	          
h1 {font-family: "Papyrus";
	  background-color: #D5E9D7; }

a:link, a:visited {color:#47720F; text-decoration:none}

#wrap {background-color: white; }

#welcome_surround {margin-left: 183px;
	                }
.sku_stuff {color:  #7a7700;
	         }	      
.stop_float {clear: both;
	          }
#banner {margin-bottom: 24px;
	      }	  
#sentmsg {font-weight: bold;
          color: red;
		  }
#reqFree {font-weight: "550"; 
		  color: blue;}	
#sentmsgCoupon {color: purple;
				font-size: large;}	
#watermark {background-image: url("./images/watermark2.jpg"); }
#cpName, #cpEmail, #cpAddr, #cpCity, #cpZip, #cpStore {background-color: transparent; }
div.nav_links {background-color:#EBF4F3;
	             font-family: "Verdana"; 
	             font-size: 20px; 
	             width:360px;
	             float:left; }
#subhead {padding-right: 36px;
	            font-size: 25px; 
	            text-align: right; }	
#lumino1 {color:#918E00;}
.sub_banner2 {clear: both;
	            margin-left: 0px; }
.sub_head {font-family: "Arial";
	         background-color:#D5E9D7 }
#navhome {color:#C98300;}
#navfaqs {color:#F5BA5C;}
#navproducts {color:#F1A629;}
#navtestimonials {color:#F3B044;}
#navcontactus {color:#F8C473;}
#wellness1 {color:#47720F;}
#navinfo {color:#DC9000;}
#disclaimer {margin: 30px;
	          }
.error_message {color: red;
	            }
	
.extra_chunk {width: 800px;
	            padding-left: 32px;
	            margin-left: 64px;
	            background-color: #f8ffff;
	           }	        
.extra_header {color: #990050;
	             font-size: 20px;
	             font-family: "franklin gothic book";
	             text-align: center;
	            }	        
.extra_image {float: left;
	            margin: 14px 14px 14px 14px;
	           }	                   
.extra_banner {float: left;
	             padding-bottom: 12px;
	            }	            	  
.product_block {margin: 12px 40px 0 40px;
	              font-family: comic sans ms;
	              font-size: 13px;
	             }
.product_block h5 {font-family: comic sans ms;
	                 font-size: 16px;
	                 color: #7a7700;
                  }   
 img.odd {clear:both;
 	        float:left;
         padding-right:10px;
         margin-right:30px; 
         }
         

 img.even {clear:both;
 	        float:right;
         padding-left:10px;
         margin-left:30px; 
         }
         
.spectable {float: left;
	          font-size: 12px;         
           }
.spec_table_chunk {clear: both;
	        }
	                   
td {padding-left: 8px;
	             padding-right: 8px;
	            }
.spec_navs {clear: both;
	         }
	         	            
.inside_table {background-color: white; }

.why_use {font-size: 16px; }	      
.why_use a:link {color: green; }	 
.why_use a:visited {color: green; }	 
.why_use a:focus {color: green; }	 
.why_use a:hover {color: green; }	 
.why_use a:active {color: green; }	       

	            
#prod_nav a:link {color: #0561A5; }	 
#prod_nav a:visited {color: #5C3E90; }	 
#prod_nav a:focus {color: #5C3E90; }	 
#prod_nav a:hover {color: #5C3E90; }	 
#prod_nav a:active {color: #5C3E90; }	 
 
#vnav_right a:link {color: #0561A5; }	 
#vnav_right a:visited {color: #5C3E90; }	 
#vnav_right a:focus {color: #5C3E90; }	 
#vnav_right a:hover {color: #5C3E90; }	 
#vnav_right a:active {color: #5C3E90; }	 
 
                      
.chromestyle{width: 99%;
             font-weight: bold;
              }

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: black;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle {color:red; }

.chromestyle a:link {color: #7D7D7D; }
.chromestyle a:visited {color: #7D7D7D; }
.chromestyle a:focus {color: #7D7D7D; }
.chromestyle a:hover {color: #7D7D7D; }
.chromestyle a:active {color: #7D7D7D; }

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background:  center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

.dropmenudiv a:link {color: black; }
.dropmenudiv a:visited {color: red; }
.dropmenudiv a:focus {color: black; }
.dropmenudiv a:hover {color: green; }
.dropmenudiv a:active {color: black; }


* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
#tmsign {font-size:small;}
#copyright {clear: both; 
	 font-size: x-small; padding-top: 05px; 
	 text-align: center; 
	 background-color:white; }
	 
     